/* Programmname: "katalogTexte.c" */

#include "GLOBAL.h"

/* Versions-Nr. in 'oeffnen_schliessen.c' (OC_Version)beachten !!! */

/*struct LocText zeitenSaSo = {636, "S a    S u    M o    T u    W e    T h    F r"};*/

#define LOCALE_START
/*
VERSION  2.0
CATALOG	SCAN8800
CATDATE  22.01.96
*/


struct LocText notCorrect = {0, "Sorry, but there isn't all correct !"};
/*
D	"Sorry, aber es ist nicht alles korrekt !"
DK	"Beklager, men det er ikke helt korrekt !"
N	"Beklager, men det er ikke helt korrekt !"
NL	"Sorry, but there isn't all correct !"
E	"Sorry, but there isn't all correct !"
F	"Sorry, but there isn't all correct !"
LEN 40
*/

struct LocText useE_W = {5, "Please use '...E..' or '...W..'"};
/*
D	"Bitte benutze '...E..' oder '...W..'"
DK	"Du skal bruge '...E..' eller '...W..'"
N	"Er du snill bruk '...E..' eller '...W..'"
NL	"Please gebruik '...E..' or '...W..'"
E	"Please usar '...E..' or '...W..'"
F	"Please use '...E..' or '...W..'"
LEN 40
*/

struct LocText useN_S = {10, "Please use '...N..' or '...S..'"};
/*
D	"Bitte benutze '...N..' oder '...S..'"
DK	"Du skal bruge '...N..' eller '...S..'"
N	"Er du snill bruk '...N..' eller '...S..'"
NL	"Please gebruik '...N..' or '...S..'"
E	"Please usar '...N..' or '...S..'"
F	"Please use '...N..' or '...S..'"
LEN 40
*/

struct LocText datumFormat = {15, "Please use 'DD.MM.JJJJ'"};
/*
D	"Format: 'DD.MM.JJJJ'"
DK	"Du skal bruge 'DD.MM.JJJJ'"
N	"Er du snill bruk 'DD.MM.JJJJ'"
NL	"Please gebruik 'DD.MM.JJJJ'"
E	"Please usar 'DD.MM.JJJJ'"
F	"Please use 'DD.MM.JJJJ'"
LEN 40
*/

struct LocText sommerZeit = {20, "Summertime ends before it has begun ?"};
/*
D	"Sommerzeit endet bevor sie begonnen hat?"
DK	"Sommertid slut, fr den er begyndt ?"
N	"Sommertid slutter fr den har begynt ?"
NL	"Summertijd ends before it has begun ?"
E	"Summerfecha ends before it has begun ?"
F	"Summertemps ends before it has begun ?"
LEN 40
*/

struct LocText korrigiereSommerZeit = {22, "Please correct dates of summertime !"};
/*
D	"Bitte korrigiere das Datum der Sommerzeit !"
DK	"Er so snill og korrekt dato av sommertid !"
N	"Er so snill og korrekt dato av sommertid !"
NL	"Please correct dates of summertijd !"
E	"Please correct dates of summerfecha !"
F	"Please correct dates of summertemps !"
LEN 45
*/


struct LocText needDate = {25, "Sorry, but I need a date !"};
/*
D	"Hallo, ich brauche ein Datum !"
DK	"Beklager, jeg skal bruge en dato !"
N	"Beklager, men jeg trenger en dato !"
NL	"Sorry, but I need a date !"
E	"Sorry, but I need a date !"
F	"Sorry, but I need a date !"
LEN 40
*/

struct LocText tooGreat = {30, "Sorry, value too high !"};
/*
D	"Sorry, Wert zu gro !"
DK	"Beklager, det er for hj !"
N	"Beklager, det er for hy !"
NL	"Sorry, value too high !"
E	"Sorry, value too high !"
F	"Sorry, value too high !"
LEN 40
*/

struct LocText tooLow = {35, "Frequency too low !"};
/*
D	"Frequenz zu niedrig !"
DK	"Frekvensen er for lav !"
N	"Frekvensen er for lav !"
NL	"Frequency too low !"
E	"Frequency too low !"
F	"Frequency too low !"
LEN 40
*/



struct LocText gadAccept = {50, "ACCEPT"};
/*
D	"OK"
DK	"OK"
N	"OK"
NL	"ACCEPT"
E	"ACCEPT"
F	"ACCEPT"
LEN 7
*/

struct LocText gadCancel = {55, "CANCEL"};
/*
D	"ABBRUCH"
DK	"AFBRYDE"
N	"AVBRYT"
NL	"ANNULEER"
E	"CANCELAR"
F	"ANNULER"
LEN 8
*/

struct LocText gadPath = {60, "Path:"};
/*
D	"Pfad:"
DK	"Datasti:"
N	"Datasti:"
NL	"Path:"
E	"Path:"
F	"Path:"
LEN 9
*/

struct LocText gadStart = {65, "Startfile:"};
/*
D	"Startdatei:"
DK	"Startfil:"
N	"Startfil:"
NL	"Startfile:"
E	"Startfile:"
F	"Startfile:"
LEN 11
*/

struct LocText gadUnit = {70, "Unit:"};
/*
D	"Gert:"
DK	"Enhed:"
N	"Enhet:"
NL	"Unit:"
E	"Unit:"
F	"Unit:"
LEN 11
*/

struct LocText gadOrt = {75, "Domicile:"};
/*
D	"Wohnort:"
DK	"By:"
N	"Bosted:"
NL	"Domicile:"
E	"Domicile:"
F	"Domicile:"
LEN 9
*/

struct LocText gadLong = {80, "Long.:"};
/*
D	"Lnge:"
DK	"Lngde:"
N	"Lengde:"
NL	"Long.:"
E	"Long.:"
F	"Long.:"
LEN 7
*/

struct LocText gadLat = {85, "Lat.:"};
/*
D	"Breite:"
DK	"Bredde:"
N	"Bredde:"
NL	"Lat.:"
E	"Lat.:"
F	"Lat.:"
LEN 7
*/

struct LocText gadSommer = {90, "Summert.:"};
/*
D	"Sommerz.:"
DK	"Sommert.:"
N	"Sommert.:"
NL	"Summert.:"
E	"Summert.:"
F	"Summert.:"
LEN 9
*/

struct LocText gadBis = {95, "to"};
/*
D	"bis"
DK	"til"
N	"til"
NL	"to"
E	"to"
F	"to"
LEN 3
*/

struct LocText gadTime_UTC = {100, "Time - UTC:"};
/*
D	"Zeit - UTC:"
DK	"Tid - UTC:"
N	"Tid - UTC:"
NL	"Tijd - UTC:"
E	"Fech - UTC:"
F	"Temp - UTC:"
LEN 11
*/

struct LocText gadFmin = {105, "Fmin:"};
/*
D	"Fmin:"
DK	"Fmin:"
N	"Fmin:"
NL	"Fmin:"
E	"Fmin:"
F	"Fmin:"
LEN 8
*/

struct LocText gadFmax = {110, "Fmax:"};
/*
D	"Fmax:"
DK	"Fmax:"
N	"Fmax:"
NL	"Fmax:"
E	"Fmax:"
F	"Fmax:"
LEN 8
*/

struct LocText gadVHFmin = {115, "VHFMin:"};
/*
D	"VHFmin:"
DK	"VHFmin:"
N	"VHFmin:"
NL	"VHFmin:"
E	"VHFmin:"
F	"VHFmin:"
LEN 8
*/

struct LocText gadVHFmax = {120, "VHFmax:"};
/*
D	"VHFmax:"
DK	"VHFmax:"
N	"VHFmax:"
NL	"VHFmax:"
E	"VHFmax:"
F	"VHFmax:"
LEN 8
*/

struct LocText gadMinStep = {125, "minStep:"};
/*
D	"minStep:"
DK	"minStep:"
N	"minStep:"
NL	"minStep:"
E	"minStep:"
F	"minStep:"
LEN 8
*/

struct LocText gadStepLW = {130, "Step LW:"};
/*
D	"Step LW:"
DK	"Step LB:"
N	"Step LB:"
NL	"Step LW:"
E	"Step LW:"
F	"Step LW:"
LEN 8
*/

struct LocText gadStepMW = {135, " ''  MW:"};
/*
D	" ''  MW:"
DK	" ''  MB:"
N	" ''  MB:"
NL	" ''  MW:"
E	" ''  MW:"
F	" ''  MW:"
LEN 8
*/

struct LocText gadStepSW = {140, " ''  SW:"};
/*
D	" ''  KW:"
DK	" ''  KB:"
N	" ''  KB:"
NL	" ''  SW:"
E	" ''  SW:"
F	" ''  SW:"
LEN 8
*/

struct LocText gadStepVHF = {145, " '' VHF:"};
/*
D	" '' VHF:"
DK	" '' VHF:"
N	" '' VHF:"
NL	" '' VHF:"
E	" '' VHF:"
F	" '' VHF:"
LEN 8
*/

struct LocText gadSort = {150, "Sort:"};
/*
D	"Sort:"
DK	"Sort:"
N	"Sort:"
NL	"Sort:"
E	"Sort:"
F	"Sort:"
LEN 5
*/

struct LocText gadNoSerRead = {155, "... not reading:"};
/*
D	"... nicht lesen:"
DK	"ikke ser.lsning:"
N	"... ikke les:"
NL	"... not reading:"
E	"... not reading:"
F	"... not reading:"
LEN 17
*/

struct LocText gadInter = {160, "Interlace:"};
/*
D	"Interlace:"
DK	"Interlace:"
N	"Interlace:"
NL	"Interlace:"
E	"Entrelaza:"
F	"Entrelac:"
LEN 10
*/

struct LocText gadAdjReset = {165, "RESET"};
/*
D	"RESET"
DK	"RESET"
N	"RESET"
NL	"RESET"
E	"RESET"
F	"RESET"
LEN 5
*/

struct LocText gadAdjStart = {170, "START"};
/*
D	"START"
DK	"START"
N	"START"
NL	"START"
E	"START"
F	"START"
LEN 5
*/



struct LocText Sadj = {180, "S-adjust"};
/*
D	"S-Kalibrierung"
DK	"S-justering"
N	"S-justering"
NL	"S-adjust"
E	"S-adjust"
F	"S-adjust"
LEN 14
*/

struct LocText Sadj0 = {185, "Adjust S0"};
/*
D	"Kalibriere S0"
DK	"Juster S0"
N	"Juster S0"
NL	"Adjust S0"
E	"Adjust S0"
F	"Adjust S0"
LEN 14
*/

struct LocText Sadj9 = {190, "Adjust S9"};
/*
D	"Kalibriere S9"
DK	"Juster S9"
N	"Juster S9"
NL	"Adjust S9"
E	"Adjust S9"
F	"Adjust S9"
LEN 14
*/

struct LocText SadjSpace = {195, "Press SPACE"};
/*
D	"Leertaste"
DK	"Tryk SPACE"
N	"Trykk SPACE"
NL	"Press SPACE"
E	"Press SPACE"
F	"Press SPACE"
LEN 14
*/

struct LocText SadjHelp1 = {200, "1. Adjust S 0 at the"};
/*
D	"1. Kalibriere S 0 am"
DK	"1. Juster S 0 p"
N	"1. Juster S 0 p"
NL	"1. Adjust S 0 at the"
E	"1. Adjust S 0 at the"
F	"1. Adjust S 0 at the"
LEN 21
*/

struct LocText SadjHelp2 = {205, "receiver."};
/*
D	"Empfnger."
DK	"Modtageren."
N	"mottaker."
NL	"receiver."
E	"receiver."
F	"receiver."
LEN 21
*/

struct LocText SadjHelp3 = {210, "2. Press SPACE-bar."};
/*
D	"2. Drcke Leertaste."
DK	"2. Tryk SPACE-tasten."
N	"2. Trykk SPACE-bar."
NL	"2. Press SPACE-bar."
E	"2. Press SPACE-bar."
F	"2. Press SPACE-bar."
LEN 21
*/

struct LocText SadjHelp4 = {215, "3. Adjust S 9 at the"};
/*
D	"3. Kalibriere S9 am"
DK	"3. Juster S 9 p"
N	"3. Juster S 9 p"
NL	"1. Adjust S 9 at the"
E	"1. Adjust S 9 at the"
F	"1. Adjust S 9 at the"
LEN 21
*/

struct LocText SadjHelp5 = {220, "receiver."};
/*
D	"Empfnger."
DK	"Modtageren."
N	"mottaker."
NL	"receiver."
E	"receiver."
F	"receiver."
LEN 21
*/

struct LocText SadjHelp6 = {225, "4. Press SPACE-bar."};
/*
D	"4. Drcke Leertaste."
DK	"4. Tryk SPACE-tasten."
N	"4. Trykk SPACE-bar."
NL	"4. Press SPACE-bar."
E	"4. Press SPACE-bar."
F	"4. Press SPACE-bar."
LEN 21
*/


struct LocText gadSortF = {250, "Freq."};
/*
D	"Frequenz"
DK	"Frekvens"
N	"Frekvens"
NL	"Freq."
E	"Freq."
F	"Freq."
LEN 8
*/

struct LocText gadSortM = {255, "Mode"};
/*
D	"Modulat."
DK	"Modulat."
N	"Mode"
NL	"Mode"
E	"Mode"
F	"Mode"
LEN 8
*/

struct LocText gadSortC = {260, "Classif."};
/*
D	"Klassif."
DK	"Klassif."
N	"Classif."
NL	"Classif."
E	"Classif."
F	"Classif."
LEN 8
*/

struct LocText gadSortT = {265, "Time"};
/*
D	"Zeit"
DK	"Tid"
N	"Tid"
NL	"Tijd"
E	"Fecha"
F	"Temps"
LEN 8
*/

struct LocText gadSortN = {270, "Name"};
/*
D	"Name"
DK	"Navn"
N	"Navn"
NL	"Name"
E	"Name"
F	"Name"
LEN 8
*/

struct LocText gadSortI = {275, "ITU"};
/*
D	"ITU"
DK	"ITU"
N	"ITU"
NL	"ITU"
E	"ITU"
F	"ITU"
LEN 8
*/

struct LocText gadSortH = {280, "Channel"};
/*
D	"Kanal"
DK	"Kanal"
N	"Kanal"
NL	"Channel"
E	"Channel"
F	"Channel"
LEN 8
*/



struct LocText bailGad = {290, "Requires gadtools.library V36"};
/*
D	"Bentige gadtools.library V36"
DK	"Behver gadtools.library V36"
N	"Behver gadtools.library V36"
NL	"Requires gadtools.library V36"
E	"Requires gadtools.library V36"
F	"Requires gadtools.library V36"
LEN 40
*/

struct LocText bailVisu = {295, "GetVisualInfo() failed"};
/*
D	"GetVisualInfo() fehlgeschlagen"
DK	"GetVisualInfo() Fejlede"
N	"GetVisualInfo() feil"
NL	"GetVisualInfo() failed"
E	"GetVisualInfo() failed"
F	"GetVisualInfo() failed"
LEN 40
*/

struct LocText bailCAGad = {300, "CreateAllGadgets() failed"};
/*
D	"CreateAllGadgets() fehlgeschlagen"
DK	"CreateAllGadgets() Fejlede"
N	"CreateAllGadgets() feil"
NL	"CreateAllGadgets() failed"
E	"CreateAllGadgets() failed"
F	"CreateAllGadgets() failed"
LEN 40
*/

struct LocText headLine = {310, "S e t  P r e f e r e n c e s"};
/*
D	"V o r e i n s t e l l u n g e n"
DK	"S  t  P r  f e r e n c e r"
N	"S  t  P r  f e r e n c e r"
NL	"S e t t  P r e f e r e n c e s"
E	"S e t  P r e f e r e n c e s"
F	"S e t  P r e f e r e n c e s"
LEN 36
*/





struct LocText menHaupt1 = {350, " Project "};
/*
D	" Projekt "
DK	" Projekt "
N	" Project "
NL	" Project "
E	" Project "
F	" Project "
LEN 9
*/

struct LocText menHaupt2 = {355, " Station   "};
/*
D	" Stationen "
DK	" Stationer "
N	" Stasjoner "
NL	" Station   "
E	" Station   "
F	" Station   "
LEN 11
*/

struct LocText menHaupt3 = {360, " Options  "};
/*
D	" Optionen "
DK	" Options  "
N	" Options  "
NL	" Options  "
E	" Options  "
F	" Options  "
LEN 11
*/

struct LocText menHaupt4 = {365, " Times  "};
/*
D	" Zeiten "
DK	" Tid    "
N	" Tid    "
NL	" Tijds  "
E	" Fecha  "
F	" Temps  "
LEN 8
*/


struct LocText menProClear = {370, " Clear"};
/*
D	" Lschen"
DK	" Slet skrmen"
N	" Slett"
NL	" Clear"
E	" Clear"
F	" Effacer"
LEN 18
*/

struct LocText menProLaden = {375, " Open ..."};
/*
D	" ffnen ..."
DK	" Hent fil ..."
N	" pne ..."
NL	" Open ..."
E	" Abrir ..."
F	" Ouvrir ..."
LEN 18
*/
struct LocText menProLadenBuch = {376, "o"};
/*
D	"o"
DK	"o"
N	"o"
NL	"o"
E	"o"
F	"o"
LEN 1
*/

struct LocText menProMerge = {380, " Merge ..."};
/*
D	" Hinzufgen ..."
DK	" Tilfje ..."
N	" Tilfye ..."
NL	" Merge ..."
E	" Merge ..."
F	" Merge ..."
LEN 18
*/

struct LocText menProMergeBuch = {381, "r"};
/*
D	"r"
DK	"r"
N	"r"
NL	"r"
E	"r"
F	"r"
LEN 1
*/

struct LocText menProSave = {385, " Save"};
/*
D	" Speichern"
DK	" Gem "
N	" Lagre"
NL	" Bewaar"
E	" Grabar"
F	" Sauver"
LEN 18
*/

struct LocText menProSaveBuch = {386, "s"};
/*
D	"s"
DK	"s"
N	"s"
NL	"s"
E	"s"
F	"s"
LEN 1
*/

struct LocText menProSaveAs = {390, " Save as ..."};
/*
D	" Speichern als ..."
DK	" Gemme som ..."
N	" Lagre som .."
NL	" Bewaar als ..."
E	" Grabar como ..."
F	" Sauver en ..."
LEN 18
*/

struct LocText menProSaveAsBuch = {391, "S"};
/*
D	"S"
DK	"S"
N	"S"
NL	"S"
E	"S"
F	"S"
LEN 1
*/

struct LocText menProSaveASCII = {395, " Save as ASCII     \273"};
/*
D	" Speich. als ASCII \273"
DK	" Gemme som ASCII   \273"
N	" Lagre som ASCII   \273"
NL	" Bewaar als ASCII  \273"
E	" Grabar como ASCII \273"
F	" Sauver en ASCII   \273"
LEN 23
*/

struct LocText menProPrint = {400, " Print             \273"};
/*
D	" Drucken           \273"
DK	" Print             \273"
N	" Trykk             \273"
NL	" Print             \273"
E	" Print             \273"
F	" Type              \273"
LEN 23
*/

struct LocText menProPrintAll = {405, "all ..."};
/*
D	"alle ..."
DK	"alle ..."
N	"alt ..."
NL	"all ..."
E	"all ..."
F	"all ..."
LEN 13
*/

struct LocText menProPrintSel = {410, "selected ..."};
/*
D	"markierte ..."
DK	"valgte ..."
N	"markert ..."
NL	"selected ..."
E	"selected ..."
F	"selected ..."
LEN 13
*/

struct LocText menProPower = {415, " Power ON "};
/*
D	" Netz EIN"
DK	" Power ON "
N	" Power ON "
NL	" Power ON "
E	" Power ON "
F	" Power ON "
LEN 18
*/

struct LocText menProPower2 = {420, "  Power ON "};
/*
D	"  Netz EIN"
DK	"  Power ON "
N	"  Power ON "
NL	"  Power ON "
E	"  Power ON "
F	"  Power ON "
LEN 18
*/


struct LocText menProPowerOFF1 = {425, " Power OFF"};
/*
D	" Netz AUS"
DK	" Power OFF"
N	" Power OFF"
NL	" Power OFF"
E	" Power OFF"
F	" Power OFF"
LEN 18
*/

struct LocText menProPowerOFF2 = {430, "  Power OFF"};
/*
D	"  Netz AUS"
DK	"  Power OFF"
N	"  Power OFF"
NL	"  Power OFF"
E	"  Power OFF"
F	"  Power OFF"
LEN 18
*/
struct LocText menProPowerBuch = {431, "p"};
/*
D	"p"
DK	"p"
N	"p"
NL	"p"
E	"p"
F	"p"
LEN 1
*/

struct LocText menProHelp = {435, " Help  (Helpkey)"};
/*
D	" Hilfe (Help-Taste)"
DK	" Hjlp (Help-tast)"
N	" Hjelp (Hjelptast)"
NL	" Help  (Helpkey)"
E	" Help  (Helpkey)"
F	" Help  (Helpkey)"
LEN 19
*/

struct LocText menProPref = {440, " Preferences       \273"};
/*
D	" Voreinstellung    \273"
DK	" Prferencer       \273"
N	" Preferenser       \273"
NL	" Preferences       \273"
E	" Preferences       \273"
F	" Preferences       \273"
LEN 23
*/

struct LocText menProPrefEdit = {445, "edit"};
/*
D	"bearbeiten"
DK	"editer"
N	"edit"
NL	"edit"
E	"edit"
F	"edit"
LEN 10
*/

struct LocText menProPrefSpei = {450, "save"};
/*
D	"speichern"
DK	"gem "
N	"lagre"
NL	"bewaar"
E	"grabar"
F	"sauver"
LEN 10
*/

struct LocText menProDanke = {455, " Thanks to         \273"};
/*
D	" Vielen Dank an    \273"
DK	" Mange tak til     \273"
N	" Tusen takk til    \273"
NL	" Thanks to         \273"
E	" Thanks to         \273"
F	" Thanks to         \273"
LEN 23
*/

struct LocText menProEnde = {460, " Quit"};
/*
D	" Beenden"
DK	" Afslut"
N	" Avslutt"
NL	" Einde"
E	" Salir"
F	" Quitter"
LEN 18
*/

struct LocText menProEndeBuch = {461, "q"};
/*
D	"q"
DK	"q"
N	"q"
NL	"q"
E	"q"
F	"q"
LEN 1
*/




struct LocText menStaEdit = {480, " edit"};
/*
D	" bearbeiten"
DK	" editer"
N	" edit"
NL	" edit"
E	" edit"
F	" edit"
LEN 15
*/
struct LocText menStaEditBuch = {481, "e"};
/*
D	"e"
DK	"e"
N	"e"
NL	"e"
E	"e"
F	"e"
LEN 1
*/

struct LocText menStaSearch = {485, " search ..."};
/*
D	" suchen ..."
DK	" find navn ..."
N	" lete etter ..."
NL	" search ..."
E	" search ..."
F	" search ..."
LEN 15
*/
struct LocText menStaSearchBuch = {486, "a"};
/*
D	"a"
DK	"a"
N	"a"
NL	"a"
E	"a"
F	"a"
LEN 1
*/

struct LocText menStaSort = {490, " sort by       \273"};
/*
D	" sortieren n.  \273"
DK	" sorter efter  \273"
N	" sortere etter \273"
NL	" sort by       \273"
E	" sort by       \273"
F	" sort by       \273"
LEN 19
*/

struct LocText menStaSortF = {495, "  Frequency"};
/*
D	"  Frequenz"
DK	"  Frekvensen"
N	"  Frekvens"
NL	"  Frequency"
E	"  Frequency"
F	"  Frequency"
LEN 20
*/
struct LocText menStaSortFBuch = {496, "f"};
/*
D	"f"
DK	"f"
N	"f"
NL	"f"
E	"f"
F	"f"
LEN 1
*/

struct LocText menStaSortM = {500, "  Mode"};
/*
D	"  Modulation"
DK	"  Modulation"
N	"  Mode"
NL	"  Mode"
E	"  Mode"
F	"  Mode"
LEN 20
*/
struct LocText menStaSortMBuch = {501, "m"};
/*
D	"m"
DK	"m"
N	"m"
NL	"m"
E	"m"
F	"m"
LEN 1
*/


struct LocText menStaSortC = {505, "  Classification"};
/*
D	"  Klassifizierung"
DK	"  Klassifikation"
N	"  Classification"
NL	"  Classification"
E	"  Classification"
F	"  Classification"
LEN 20
*/
struct LocText menStaSortCBuch = {506, "c"};
/*
D	"c"
DK	"c"
N	"c"
NL	"c"
E	"c"
F	"c"
LEN 1
*/

struct LocText menStaSortT = {510, "  Time"};
/*
D	"  Zeit"
DK	"  Tid"
N	"  Tid"
NL	"  Tijd"
E	"  Fecha"
F	"  Temps"
LEN 20
*/
struct LocText menStaSortTBuch = {511, "t"};
/*
D	"t"
DK	"t"
N	"t"
NL	"t"
E	"t"
F	"t"
LEN 1
*/

struct LocText menStaSortN = {515, "  Station name"};
/*
D	"  Stations-Name"
DK	"  Stations-Navn"
N	"  Stasjons-Navn"
NL	"  Station name"
E	"  Station name"
F	"  Station name"
LEN 20
*/
struct LocText menStaSortNBuch = {516, "n"};
/*
D	"n"
DK	"n"
N	"n"
NL	"n"
E	"n"
F	"n"
LEN 1
*/

struct LocText menStaSortI = {520, "  ITU"};
/*
D	"  ITU-Kennung"
DK	"  ITU-Kode"
N	"  ITU"
NL	"  ITU"
E	"  ITU"
F	"  ITU"
LEN 20
*/
struct LocText menStaSortIBuch = {521, "i"};
/*
D	"i"
DK	"i"
N	"i"
NL	"i"
E	"i"
F	"i"
LEN 1
*/

struct LocText menStaSortH = {525, "  Channel"};
/*
D	"  Kanal"
DK	"  Kanal"
N	"  Kanal"
NL	"  Channel"
E	"  Channel"
F	"  Channel"
LEN 20
*/

struct LocText menStaSortD = {530, "  Date"};
/*
D	"  Datum"
DK	"  Dato"
N	"  Dato"
NL	"  Date"
E	"  Date"
F	"  Date"
LEN 20
*/

struct LocText menStaSortE = {535, "  Distance"};
/*
D	"  Entfernung"
DK	"  Afstand"
N	"  Distanse"
NL	"  Distance"
E	"  Distance"
F	"  Distance"
LEN 20
*/

struct LocText menStaSortR = {537, "  Bearing"};
/*
D	"  Richtung"
DK	"  Retning"
N	"  Retning"
NL	"  Bearing"
E	"  Bearing"
F	"  Bearing"
LEN 20
*/



struct LocText menStaSortG = {560, "  Greyline-stations"};
/*
D	"  Greyline-Stationen"
DK	"  Greyline-Stationer"
N	"  Greyline-Stasjoner"
NL	"  Greyline-stations"
E	"  Greyline-stations"
F	"  Greyline-stations"
LEN 20
*/


struct LocText menStaSelect = {565, " select        \273"};
/*
D	" selektieren   \273"
DK	" vlg          \273"
N	" select        \273"
NL	" select        \273"
E	" select        \273"
F	" select        \273"
LEN 19
*/

struct LocText menStaSelectE = {570, "  Single             F1"};
/*
D	"  Einzeln            F1"
DK	"  Enkelt Station     F1"
N	"  Enkelt             F1"
NL	"  Single             F1"
E	"  Single             F1"
F	"  Single             F1"
LEN 23
*/

struct LocText menStaSelectMBuch = {575, "M"};
/*
D	"M"
DK	"M"
N	"M"
NL	"M"
E	"M"
F	"M"
LEN 1
*/
struct LocText menStaSelectCBuch = {580, "C"};
/*
D	"C"
DK	"C"
N	"C"
NL	"C"
E	"C"
F	"C"
LEN 1
*/
struct LocText menStaSelectTBuch = {585, "T"};
/*
D	"T"
DK	"T"
N	"T"
NL	"T"
E	"T"
F	"T"
LEN 1
*/
struct LocText menStaSelectNBuch = {590, "N"};
/*
D	"N"
DK	"N"
N	"N"
NL	"N"
E	"N"
F	"N"
LEN 1
*/
struct LocText menStaSelectIBuch = {595, "I"};
/*
D	"I"
DK	"I"
N	"I"
NL	"I"
E	"I"
F	"I"
LEN 1
*/
struct LocText menStaSelectGBuch = {600, "G"};
/*
D	"G"
DK	"G"
N	"G"
NL	"G"
E	"G"
F	"G"
LEN 1
*/


struct LocText menStaSelectClr = {610, "  clear"};
/*
D	"  aufheben"
DK	"  fjern"
N	"  clear"
NL	"  clear"
E	"  clear"
F	"  clear"
LEN 19
*/

struct LocText menStaSelectDel = {615, "  delete"};
/*
D	"  lschen"
DK	"  slette"
N	"  slett ut"
NL	"  delete"
E	"  delete"
F	"  effacer"
LEN 19
*/

struct LocText menStaSelectSaveAs = {620, "  save as ..."};
/*
D	"  speichern als ..."
DK	"  gemme som ..."
N	"  lagre som ..."
NL	"  bewaar als ..."
E	"  grabar como ..."
F	"  sauver en ..."
LEN 19
*/

struct LocText menStaSelectModify = {625, "  modify ..."};
/*
D	"  modifizieren ..."
DK	"  ndre ..."
N	"  modifisere ..."
NL	"  modify ..."
E	"  modify ..."
F	"  modify ..."
LEN 19
*/

struct LocText menStaSelectInv = {630, "  inverse"};
/*
D	"  invertieren"
DK	"  inverter"
N	"  invertere"
NL	"  inverse"
E	"  inverse"
F	"  inverse"
LEN 19
*/

struct LocText menStaSelectSuch = {635, "  search ..."};
/*
D	"  suchen ..."
DK	"  find navn ..."
N	"  lete etter ..."
NL	"  search ..."
E	"  search ..."
F	"  search ..."
LEN 19
*/

struct LocText menStaScan = {650, " scan          \273"};
/*
D	" scannen       \273"
DK	" scan          \273"
N	" scan          \273"
NL	" scan          \273"
E	" scan          \273"
F	" scan          \273"
LEN 19
*/

struct LocText menStaScanSpec = {655, "Spectrum"};
/*
D	"Spektrum"
DK	"Spektrum"
N	"Spektrum"
NL	"Spectrum"
E	"Spectrum"
F	"Spectrum"
LEN 11
*/
struct LocText menStaScanSpecBuch = {660, "u"};
/*
D	"u"
DK	"u"
N	"u"
NL	"u"
E	"u"
F	"u"
LEN 1
*/


struct LocText menStaScanTime = {665, "Time"};
/*
D	"Zeit"
DK	"Tid"
N	"Tid"
NL	"Tijd"
E	"Fecha"
F	"Temps"
LEN 11
*/
struct LocText menStaScanTimeBuch = {666, "h"};
/*
D	"h"
DK	"h"
N	"h"
NL	"h"
E	"h"
F	"h"
LEN 1
*/

struct LocText menStaScanSel = {670, "Selected"};
/*
D	"Selektierte"
DK	"Valgt"
N	"Markerte"
NL	"Selected"
E	"Selected"
F	"Selected"
LEN 11
*/
struct LocText menStaScanSelBuch = {671, "d"};
/*
D	"d"
DK	"d"
N	"d"
NL	"d"
E	"d"
F	"d"
LEN 1
*/


struct LocText menTimeCopy = {680, " copy "};
/*
D	" kopieren "
DK	" kopier "
N	" kopiere "
NL	" copy "
E	" copiar "
F	" kopieer "
LEN 12
*/

struct LocText menTimePast = {685, " paste "};
/*
D	" einfgen "
DK	" fjerne   "
N	" fye inn "
NL	" paste    "
E	" paste    "
F	" paste    "
LEN 12
*/

struct LocText menTimeMerg = {690, " merge "};
/*
D	" hinzufgen "
DK	" tilfje "
N	" tilfye "
NL	" merge "
E	" merge "
F	" merge "
LEN 12
*/

struct LocText menTimeUndo = {695, " undo "};
/*
D	" rckgngig "
DK	" fortryde "
N	" angre "
NL	" herstel "
E	" deshacer "
F	" dfaire "
LEN 12
*/

struct LocText menTimePurg = {700, " delete"};
/*
D	" lschen"
DK	" slette"
N	" slett ut"
NL	" delete"
E	" delete"
F	" effacer"
LEN 12
*/


struct LocText menOptInt = {705, "  Interlace"};
/*
D	"  Interlace"
DK	"  Interlacet"
N	"  Interlace"
NL	"  Interlaced"
E	"  Entrelazado"
F	"  Entrelac"
LEN 19
*/

struct LocText menOptMap  = {710, "  World-map           m"};
/*
D	"  Welt-Karte           m"
DK	"  Verden-Kort          m"
N	"  Verden-Kart          m"
NL	"  World-map           m"
E	"  World-map           m"
F	"  World-map           m"
LEN 24
*/

struct LocText menOptMapZ = {715, "  Europe-map          z"};
/*
D	"  Europa-Karte         z"
DK	"  Europa-Kort          z"
N	"  Europa-Kart          z"
NL	"  Europe-map          z"
E	"  Europe-map          z"
F	"  Europe-map          z"
LEN 24
*/

struct LocText menOptnoInfoText = {720, "  No info text"};
/*
D	"  Kein Info-Text"
DK	"  Ingen info-text"
N	"  Ingen info-text"
NL	"  No info text"
E	"  No info text"
F	"  No info text"
LEN 22
*/

struct LocText menOptstdCompareText = {725, "  Sort use locale"};
/*
D	"  Sort anhand Locale"
DK	"  Sorter brug locale"
N	"  Sortere bruk locale"
NL	"  Sort use locale"
E	"  Sort use locale"
F	"  Sort use locale"
LEN 22
*/



struct LocText reqYES = {750, "YES"};
/*
D	"JA"
DK	"JA"
N	"JA"
NL	"JA"
E	"S"
F	"OUI"
LEN 3
*/

struct LocText reqYESBuch = {751, "Y"};
/*
D	"J"
DK	"J"
N	"J"
NL	"J"
E	"S"
F	"O"
LEN 1
*/

struct LocText reqNO = {755, "NO"};
/*
D	"NEIN"
DK	"NEJ"
N	"NEI"
NL	"NEE"
E	"NO"
F	"NON"
LEN 4
*/
struct LocText reqNOBuch = {756, "N"};
/*
D	"N"
DK	"N"
N	"N"
NL	"N"
E	"N"
F	"N"
LEN 1
*/

struct LocText reqADD = {760, "ADD"};
/*
D	"HINzu"
DK	"TILf"
N	"TILf"
NL	"ADD"
E	"ADD"
F	"ADD"
LEN 5
*/
struct LocText reqADDBuch = {761, "A"};
/*
D	"H"
DK	"T"
N	"T"
NL	"A"
E	"A"
F	"A"
LEN 1
*/

struct LocText reqMOD = {765, "MOD"};
/*
D	"MOD"
DK	"MOD"
N	"MOD"
NL	"MOD"
E	"MOD"
F	"MOD"
LEN 3
*/
struct LocText reqMODBuch = {766, "M"};
/*
D	"M"
DK	"M"
N	"M"
NL	"M"
E	"M"
F	"M"
LEN 1
*/

struct LocText reqEXC = {770, "EXC"};
/*
D	"TAU"
DK	"EXC"
N	"EXC"
NL	"EXC"
E	"EXC"
F	"EXC"
LEN 3
*/
struct LocText reqEXCBuch = {771, "E"};
/*
D	"T"
DK	"E"
N	"E"
NL	"E"
E	"E"
F	"E"
LEN 1
*/

struct LocText reqCancel = {775, "Cancel"};
/*
D	"Abbruch"
DK	"Afbryde"
N	"Avbryt"
NL	"Annuleer"
E	"Cancelar"
F	"Annuler"
LEN 8
*/
struct LocText reqCancelBuch = {776, "C"};
/*
D	"A"
DK	"C"
N	"C"
NL	"C"
E	"C"
F	"C"
LEN 1
*/


struct LocText reqInitChanged = {790, "Freq. are changed"};
/*
D	"Freq. wurde gendert"
DK	"Frekvensen er valgt"
N	"Frek. ble forandret"
NL	"Freq. are changed"
E	"Freq. are changed"
F	"Freq. are changed"
LEN 20
*/

struct LocText reqInitExample = {795, "Example:  "};
/*
D	"Beispiel: "
DK	"Eksempel: "
N	"Eksempel: "
NL	"Example:  "
E	"Example:  "
F	"Example:  "
LEN 10
*/

struct LocText reqInitInto = {800, "into      "};
/*
D	"in        "
DK	"ind til   "
N	"til       "
NL	"into      "
E	"into      "
F	"into      "
LEN 10
*/

struct LocText reqEingDel = {805, " really delete ?"};
/*
D	" wirklich lschen ?"
DK	" virkelig slette ?"
N	" virkelig slette ?"
NL	" really delete ?"
E	" really delete ?"
F	" really effacer ?"
LEN 24
*/

struct LocText reqSpeiDatei = {810, "File"};
/*
D	"Datei"
DK	"Fil"
N	"Fil"
NL	"File"
E	"File"
F	"File"
LEN 10
*/
struct LocText reqSpeiExist = {815, "existing !"};
/*
D	"existiert schon !"
DK	"eksisterer !"
N	"eksistere !"
NL	"existing !"
E	"existing !"
F	"existing !"
LEN 20
*/

struct LocText reqSpeiOver = {820, "Overwrite ?"};
/*
D	"berschreiben ?"
DK	"Overskrive ?"
N	"Skrive over ?"
NL	"Overwrite ?"
E	"Overwrite ?"
F	"Overwrite ?"
LEN 30
*/

struct LocText reqSpeiWProt = {825, "File is write-protected !"};
/*
D	"Datei ist schreib-geschtzt !"
DK	"Filen er skrive-beskyttet !"
N	"Fil er skrive-beskyttet !"
NL	"File is write-protected !"
E	"File is write-protected !"
F	"File is write-protected !"
LEN 40
*/

struct LocText reqFreqEChange = {830, "You have changed the offset !"};
/*
D	"Du hast den Offset verndert !"
DK	"Du har ndret offset !"
N	"Du har forandret offset !"
NL	"You have changed the offset !"
E	"You have changed the offset !"
F	"You have changed the offset !"
LEN 40
*/

struct LocText reqFreqEGone = {835, "Still going on ?"};
/*
D	"Trotzdem weitermachen ?"
DK	"Skal vi fortstte ?"
N	"Fortsette allikevel ?"
NL	"Still going on ?"
E	"Still going on ?"
F	"Still going on ?"
LEN 40
*/

struct LocText reqFreqADD = {840, "ADD frequency for this station."};
/*
D	"HINzufgen der Frequenz."
DK	"TILfje frekvensen for denne station."
N	"TILfye frekvensen for denne stasjonen."
NL	"ADD frequency for this station."
E	"ADD frequency for this station."
F	"ADD frequency for this station."
LEN 40
*/

struct LocText reqFreqMOD = {845, "MODify frequency to the new one."};
/*
D	"MODifizieren der Frequenz."
DK	"MODify frekvensen til en ny station ?"
N	"MODifisere frekvensen til den nye."
NL	"MODify frequency to the new one."
E	"MODify frequency to the new one."
F	"MODify frequency to the new one."
LEN 40
*/

struct LocText reqDruSort = {850, "Sorted by '"};
/*
D	"Sortiert nach '"
DK	"Sorter efter '"
N	"Sortere etter '"
NL	"Sorted by '"
E	"Sorted by '"
F	"Sorted by '"
LEN 20
*/

struct LocText reqDruPrint = {855, "Print"};
/*
D	"Drucke"
DK	"Print"
N	"Trykk"
NL	"Print"
E	"Print"
F	"Type"
LEN 10
*/

struct LocText reqDruWith = {860, "selected with"};
/*
D	"Selektierte mit"
DK	"valgt med"
N	"markert med"
NL	"selected with"
E	"selected with"
F	"selected with"
LEN 20
*/

struct LocText reqDruAll = {865, "Print  a l l "};
/*
D	"Drucke  a l l e "
DK	"Print  a l l e "
N	"Trykke  a l t "
NL	"Print  a l l "
E	"Print  a l l "
F	"Type  a l l "
LEN 20
*/

struct LocText reqDruwith = {870, "with"};
/*
D	"mit"
DK	"med"
N	"med"
NL	"with"
E	"with"
F	"with"
LEN 20
*/

struct LocText reqDruON = {875, "Is the printer ON ?"};
/*
D	"Ist der Drucker eingeschaltet ?"
DK	"Er printeren tndt ?"
N	"Er printeren p ON ?"
NL	"Is the printer ON ?"
E	"Is the printer ON ?"
F	"Is the printer ON ?"
LEN 40
*/

struct LocText reqDruDo = {880, "Do you want to print out"};
/*
D	"Sollen die Zeitangaben"
DK	"nsker du at printe"
N	"Vil du printe"
NL	"Do you want to print out"
E	"Do you want to print out"
F	"Do you want to print out"
LEN 40
*/
struct LocText reqDruTimes = {885, "the times too ?"};
/*
D	"auch ausgedruckt werden ?"
DK	"tiden med ogs ?"
N	"tidene ogs ?"
NL	"the times too ?"
E	"the times too ?"
F	"the times too ?"
LEN 40
*/

struct LocText reqReqSave = {890, "You have forgotten to save the stations !"};
/*
D	"Du hast vergessen die Stationen zu speichern !"
DK	"Du har glemt at gemme stationerne !"
N	"Du har glemt  magasinere stasjonene !"
NL	"You have forgotten to save the stations !"
E	"You have forgotten to save the stations !"
F	"You have forgotten to save the stations !"
LEN 50
*/

struct LocText reqOeffPrefs = {895, "You have forgotten to save 'SCAN.prefs' !"};
/*
D	"Du hast vergessen 'SCAN.prefs' zu speichern !"
DK	"Du har glemt at gemme 'SCAN.prefs' !"
N	"Du har glemt  magasinere 'SCAN.prefs' !"
NL	"You have forgotten to save 'SCAN.prefs' !"
E	"You have forgotten to save 'SCAN.prefs' !"
F	"You have forgotten to save 'SCAN.prefs' !"
LEN 50
*/

struct LocText reqOeffFin = {900, "Really finish ?"};
/*
D	"Wirklich beenden ?"
DK	"Virkelig afslutte ?"
N	"Virkelig avslutte ?"
NL	"Really finish ?"
E	"Really finish ?"
F	"Really finish ?"
LEN 40
*/


struct LocText reqSpecIns = {905, "Insert this frequency"};
/*
D	"Soll diese Frequenz in die"
DK	"Indst denne frekvens"
N	"Skal denne frekvensen"
NL	"Insert this frequency"
E	"Insert this frequency"
F	"Insert this frequency"
LEN 30
*/
struct LocText reqSpecData = {910, "into the database ?"};
/*
D	"Datenbank bernommen werden ?"
DK	"i databasen ?"
N	"inn i databanken ?"
NL	"into the database ?"
E	"into the database ?"
F	"into the database ?"
LEN 30
*/


struct LocText reqMenReall = {915, "Really all entrys"};
/*
D	"Wirklich alle Eintrge"
DK	"Skal alle Data"
N	"Skal virkelig alle"
NL	"Really all entrys"
E	"Really all entrys"
F	"Really all entrys"
LEN 25
*/
struct LocText reqMenDel = {920, " d e l e t e  ?"};
/*
D	" l  s c h e n  ?"
DK	" s l e t t e s  ?"
N	" s l e t t e s ?"
NL	" d e l e t e  ?"
E	" d e l e t e  ?"
F	" d e l e t e  ?"
LEN 20
*/

struct LocText reqMenReallAll1 = {925, "Really all"};
/*
D	"Wirklich alle"
DK	"Virkelig alle"
N	"Virkelig alle"
NL	"Really all"
E	"Really all"
F	"Really all"
LEN 20
*/
struct LocText reqMenReallAll2 = {930, "selected stations"};
/*
D	"selektierten Stationen"
DK	"valgte stationer"
N	"markerte stasjoner"
NL	"selected stations"
E	"selected stations"
F	"selected stations"
LEN 30
*/

struct LocText reqMenADD = {935, "ADD selected stations."};
/*
D	"HINzufgen der selektierten Stationen."
DK	"TILfje valgte stationer."
N	"TILfye markerte stasjoner."
NL	"ADD selected stations."
E	"ADD selected stations."
F	"ADD selected stations."
LEN 40
*/

struct LocText reqMenEXC = {940, "EXChange selected stations."};
/*
D	"TAUsch der selektierten Stationen."
DK	"EXChange valgte stationer."
N	"EXChange markerte stasjoner."
NL	"EXChange selected stations."
E	"EXChange selected stations."
F	"EXChange selected stations."
LEN 40
*/




struct LocText schreibFrom1 = {950, "From:"};
/*
D	"Von:"
DK	"Fra:"
N	"Fra:"
NL	"From:"
E	"From:"
F	"From:"
LEN 7
*/

struct LocText schreibTo1 = {955, "to:"};
/*
D	"bis:"
DK	"til:"
N	"til:"
NL	"to:"
E	"to:"
F	"to:"
LEN 6
*/

struct LocText schreibFrom2 = {960, "From"};
/*
D	"Von"
DK	"Fra"
N	"Fra"
NL	"From"
E	"From"
F	"From"
LEN 4
*/

struct LocText schreibTo2 = {965, "to "};
/*
D	"bis"
DK	"til"
N	"til"
NL	"to "
E	"to "
F	"to "
LEN 4
*/

struct LocText schreibDelay = {970, "Delay:"};
/*
D	"Delay:"
DK	"Delay:"
N	"Sinke:"
NL	"Delay:"
E	"Delay:"
F	"Delay:"
LEN 6
*/

struct LocText schreibDate = {975, "Date:"};
/*
D	"Datum:"
DK	"Dato:"
N	"Dato:"
NL	"Date:"
E	"Date:"
F	"Date:"
LEN 6
*/

struct LocText schreibTime = {980, "Time:"};
/*
D	"Zeit:"
DK	"Tid :"
N	"Tid :"
NL	"Tijd:"
E	"Fecha:"
F	"Temps:"
LEN 6
*/

struct LocText schreibLOC = {985, "LOC"};
/*
D	"LOK"
DK	"LOK"
N	"LOK"
NL	"LOC"
E	"LOC"
F	"LOC"
LEN 3
*/

struct LocText schreibCha = {990, "Cha"};
/*
D	"Kan"
DK	"Kan"
N	"Kan"
NL	"Cha"
E	"Cha"
F	"Cha"
LEN 3
*/



struct LocText amigaChanged = {1000, "Changed files are selected !"};
/*
D	"Genderte Daten wurden selektiert !"
DK	"Valgte filer er markeret !"
N	"Forandrede data er markert !"
NL	"Changed files are selected !"
E	"Changed files are selected !"
F	"Changed files are selected !"
LEN 40
*/

struct LocText amigaKatEnt = {1005, "Sorry, only 65535 entrys allowed."};
/*
D	"Es sind nur 65535 Eintrge erlaubt !"
DK	"Beklager, kun 65535 data er tilladt."
N	"Beklager, bare 65535 inganger tillatt."
NL	"Sorry, only 65535 entrys allowed."
E	"Sorry, only 65535 entrys allowed."
F	"Sorry, only 65535 entrys allowed."
LEN 40
*/

struct LocText amigaDruPar = {1010, "Sorry, support only for parallel-port."};
/*
D	"Untersttzt nur den 'parallel-port'."
DK	"Beklager, kun adgang til parallel-port."
N	"Beklager, sttter bare parallel-port."
NL	"Sorry, support only for parallel-port."
E	"Sorry, support only for parallel-port."
F	"Sorry, support only for parallel-port."
LEN 40
*/

struct LocText amigaDruOK = {1015, "OK, OK, I will stop soon."};
/*
D	"OK, OK, ich stoppe gleich."
DK	"JA, JA, Jeg stopper om lidt."
N	"OK, OK, jeg skal snart slutte."
NL	"JA, JA, I will stop soon."
E	"OK, OK, I will stop soon."
F	"OK, OK, I will stop soon."
LEN 40
*/

struct LocText amigaDruOpErr = {1020, "  Open  E r r o r :"};
/*
D	"  ffnen  F e h l e r :"
DK	"  Open   F e j l :"
N	"  pne   F e i l :"
NL	"  Open  E r r o r :"
E	"  Abrir  E r r o r :"
F	"  Ouvrir  E r r o r :"
LEN 40
*/

struct LocText amigaDruWrErr = {1025, "  Write  E r r o r :"};
/*
D	"  Schreib  F e h l e r :"
DK	"  Skrive  F e j l :"
N	"  Skrive  F e i l :"
NL	"  Bewaar  E r r o r :"
E	"  Grabar E r r o r :"
F	"  Sauver E r r o r :"
LEN 40
*/

struct LocText amigaDruPrDev = {1030, "'printer.device' didn't open."};
/*
D	"'printer.device' ffnet nicht."
DK	"'printer.device' vil ikke bne."
N	"'printer.device' pner ikke."
NL	"'printer.device' didn't open."
E	"'printer.device' didn't abrir."
F	"'printer.device' didn't ouvrir."
LEN 40
*/

struct LocText amigaDruPrBusy = {1035, "Printer busy or off !"};
/*
D	"Drucker ist beschftigt oder aus !"
DK	"Printer optaget eller slukket !"
N	"Printer opptatt eller sltt av!"
NL	"Printer busy or off !"
E	"Printer busy or off !"
F	"Printer busy or off !"
LEN 40
*/

struct LocText amigaDruPaper = {1040, "Paper out !"};
/*
D	"Kein Papier mehr !"
DK	"Der er ikke mere papir !"
N	"Papir ute !"
NL	"Paper out !"
E	"Paper out !"
F	"Paper out !"
LEN 40
*/

struct LocText amigaSuchFor = {1050, "Search for:                   "};
/*
D	"Suche nach:                   "
DK	" Find navn:                   "
N	"Lete etter:                   "
NL	"Search for:                   "
E	"Search for:                   "
F	"Search for:                   "
LEN 30
*/

struct LocText amigaSuchFound = {1055, "Word not found !!!"};
/*
D	"Wort nicht gefunden !!!"
DK	"Navnet findes ikke !!!"
N	"Ord ikke funnet !!!"
NL	"Word not found !!!"
E	"Word not found !!!"
F	"Word not found !!!"
LEN 40
*/

struct LocText amigaSpSpace = {1070, "Not enough space on disk ! "};
/*
D	"Nicht genug Platz auf dem Laufwerk !"
DK	"Der er ikke plads nok p Disketten !"
N	"Ikke nok plass p disken ! "
NL	"Not enough space on disk ! "
E	"Not enough space on disk ! "
F	"Not enough space on disk ! "
LEN 40
*/

struct LocText amigaSpNot = {1075, "Nothing to save !"};
/*
D	"Nichts da zum speichern !"
DK	"Ingen ting at gemme !"
N	"Ikke noe  magasinere !"
NL	"Nothing to save !"
E	"Nothing to save !"
F	"Nothing to save !"
LEN 40
*/

struct LocText amigaSpExtS = {1080, "Please use extension '.SCAN' !"};
/*
D	"Bitte benutze die Endung '.SCAN' !"
DK	"Brug venligst extension '.SCAN' !"
N	"Vennligst bruk suffiks '.SCAN' !"
NL	"Please gebruik extension '.SCAN' !"
E	"Please usar extension '.SCAN' !"
F	"Please use extension '.SCAN' !"
LEN 40
*/

struct LocText amigaSpExtC = {1085, "Please use extension '.CSV' or '.TXT' !"};
/*
D	"Bitte Endung '.CSV' o. '.TXT' benutzen !"
DK	"Brug venligst extens. 'CSV' eller 'TXT'!"
N	"Bruk suffiks '.CSV' eller '.TXT'!"
NL	"Please gebruik extens. '.CSV' or '.TXT'!"
E	"Please usar extension '.CSV' or '.TXT'!"
F	"Please use extension '.CSV' or '.TXT' !"
LEN 40
*/

struct LocText amigaSpPath = {1090, "Path not correct !"};
/*
D	"Pfad nicht i.O. !"
DK	"DataSti er ikke Korrekt !"
N	"Datasti ikke i orden !"
NL	"Path not correct !"
E	"Path not correct !"
F	"Path not correct !"
LEN 40
*/

struct LocText amigaSpDel = {1095, "Deleting file."};
/*
D	"Lsche die Datei."
DK	"Slet filen."
N	"Slett filen."
NL	"Deleting file."
E	"Deleting file."
F	"Effacer file."
LEN 26
*/

struct LocText amigaSpRemo = {1100, "Can't remove file !"};
/*
D	"Kann die Datei nicht entfernen !"
DK	"Kan ikke slette filen !"
N	"Fil kan ikke tas bort !"
NL	"Can't remove file !"
E	"Can't remove file !"
F	"Can't remove file !"
LEN 40
*/

struct LocText amigaSpSavNOK = {1105, "Saving may be not O.K."};
/*
D	"Speicherung kann fehlerhaft sein."
DK	"Saving er mske ikke OK ?."
N	"Magasinering kan vre feil."
NL	"Saving may be not O.K."
E	"Grabar may be not O.K."
F	"Sauver may be not O.K."
LEN 40
*/


struct LocText amigaSpecFreq = {1120, "Freq. existing !"};
/*
D	"Freq. existiert bereits !"
DK	"Frekvensen eksisterer !"
N	"Frek. eksistere !"
NL	"Freq. existing !"
E	"Freq. existing !"
F	"Freq. existing !"
LEN 40
*/


struct LocText amigaMaiJumpITU = {1140, "Jump to ITU:                    "};
/*
D	"Sprung  ITU:                    "
DK	"  Find  ITU:                    "
N	" G til ITU:                    "
NL	"Jump to ITU:                    "
E	"Jump to ITU:                    "
F	"Jump to ITU:                    "
LEN 32
*/

struct LocText amigaMaiJumpFreq = {1145, "Jump to Freq.:                  "};
/*
D	"Sprung  Freq.:                  "
DK	"Find frekvens:                  "
N	"G til Frek. :                  "
NL	"Jump to Freq.:                  "
E	"Jump to Freq.:                  "
F	"Jump to Freq.:                  "
LEN 32
*/


struct LocText hauptHeadLine = {1160, "C o n t r o l l e r   f o r   "};
/*
D	"C o n t r o l l e r   f  r   "
DK	"C o n t r o l l e r   f o r   "
N	"C o n t r o l l e r   f o r   "
NL	"C o n t r o l l e r   f o r   "
E	"C o n t r o l l e r   f o r   "
F	"C o n t r o l l e r   f o r   "
LEN 39
*/


struct LocText amigaShowNoMapW = {1165, "Can't open the map-window !"};
/*
D	"Kann das Karten-Fenster nicht ffnen !"
DK	"Kan ikke bne kort-vinduet !"
N	"Kan ikke pne kart-vinduet !"
NL	"Can't open the map-window !"
E	"Can't abrir the map-window !"
F	"Can't ouvrir the map-window !"
LEN 40
*/


struct LocText amigaShowNoMapS = {1170, "Can't open the map-screen !"};
/*
D	"Kann den Karten-Screen nicht ffnen !"
DK	"Kan ikke bne kort-skrmen !"
N	"Kan ikke pne kart-skjernen !"
NL	"Can't open the map-screen !"
E	"Can't abrir the map-screen !"
F	"Can't ouvrir the map-screen !"
LEN 40
*/


struct LocText amigaSerGebr = {1190, "in use !"};
/*
D	"in Gebrauch !"
DK	"i brug !"
N	"i bruk !"
NL	"in use !"
E	"in use !"
F	"in use !"
LEN 40
*/

struct LocText amigaSchrLong = {1200, "in 'SCAN.chanel' too long!"};
/*
D	"in 'SCAN.chanel' zu lang!"
DK	"i 'SCAN.chanel' for lang!"
N	"i 'SCAN.chanel' for lenge!"
NL	"in 'SCAN.chanel' too long!"
E	"in 'SCAN.chanel' too long!"
F	"in 'SCAN.chanel' too long!"
LEN 40
*/


struct LocText amigaLadRProt = {1220, "File is read-protected !"};
/*
D	"Datei ist lese-geschtzt !"
DK	"Filen er lse-beskyttet !"
N	"Filen er lese-beskyttet !"
NL	"File is read-protected !"
E	"File is read-protected !"
F	"File is read-protected !"
LEN 40
*/

struct LocText amigaLadEFailed = {1225, "entries failed."};
/*
D	"Eintrge fehlgeschlagen."
DK	"Data fejlede."
N	"inganger feil."
NL	"entries failed."
E	"entries failed."
F	"entries failed."
LEN 30
*/

struct LocText amigaLadPrefsVersion = {1240, "'SCAN.prefs'-file not for this version!"};
/*
D	"'SCAN.prefs'-Datei n. fr diese Version!"
DK	"'prefs'-fil er ikke til denne version !"
N	"'prefs'-fil er ikke for denne versjonen!"
NL	"'SCAN.prefs'-file not for this version!"
E	"'SCAN.prefs'-file not for this version!"
F	"'SCAN.prefs'-file not for this version!"
LEN 40
*/

struct LocText amigaLadPrefsErrOld = {1245, "Error while reading 'prefs old..' !"};
/*
D	"Lesefehler bei 'prefs old..' !"
DK	"Fejl ved lsning af 'prefs old..' !"
N	"Feil under lesing av 'prefs old..' !"
NL	"Error while reading 'prefs old..' !"
E	"Error while reading 'prefs old..' !"
F	"Error while reading 'prefs old..' !"
LEN 40
*/

struct LocText amigaLadPrefsErr = {1250, "Error while reading 'prefs ...' !"};
/*
D	"Lesefehler bei 'prefs ...' !"
DK	"Fejl ved lsning af 'prefs ...' !"
N	"Feil under lesing av 'prefs ...' !"
NL	"Error while reading 'prefs ...' !"
E	"Error while reading 'prefs ...' !"
F	"Error while reading 'prefs ...' !"
LEN 40
*/

struct LocText amigaLadPrefsNoPath = {1255, "No path given for 'SCAN.itu'!"};
/*
D	"Pfadangabe fr 'SCAN.itu' fehlt !"
DK	"Ingen datasti angivet til 'SCAN.itu'!"
N	"Datasti mangler for 'SCAN.itu'!"
NL	"No path given for 'SCAN.itu'!"
E	"No path given for 'SCAN.itu'!"
F	"No path given for 'SCAN.itu'!"
LEN 40
*/



struct LocText hauptOffs = {1270, "Offs"};
/*
D	"Offs"
DK	"Offs"
N	"Offs"
NL	"Offs"
E	"Offs"
F	"Offs"
LEN 4
*/

struct LocText hauptBand = {1275, "Band"};
/*
D	"Band"
DK	"Bnd"
N	"Bnd"
NL	"Band"
E	"Band"
F	"Band"
LEN 4
*/

struct LocText hauptChan = {1280, "Chan"};
/*
D	"Kan."
DK	"Kan."
N	"Kan."
NL	"Chan"
E	"Chan"
F	"Chan"
LEN 4
*/

struct LocText hauptModu = {1285, "Mod"};
/*
D	"Mod"
DK	"Mod"
N	"Mod"
NL	"Mod"
E	"Mod"
F	"Mod"
LEN 3
*/

struct LocText hauptClas = {1290, "Classificat."};
/*
D	"Klassifikat."
DK	"Klassifikat."
N	"Classificat."
NL	"Classificat."
E	"Classificat."
F	"Classificat."
LEN 12
*/

struct LocText hauptTime = {1295, "Time"};
/*
D	"Zeit"
DK	"Tid"
N	"Tid"
NL	"Tijd"
E	"Fecha"
F	"Temps"
LEN 5
*/


struct LocText hauptSMeter = {1300, "S-Meter:"};
/*
D	"S-Meter:"
DK	"S-Meter:"
N	"S-Meter:"
NL	"S-Meter:"
E	"S-Meter:"
F	"S-Meter:"
LEN 8
*/

struct LocText hauptSquelch = {1305, "Squelch:"};
/*
D	"Squelch:"
DK	"Squelch:"
N	"Squelch:"
NL	"Squelch:"
E	"Squelch:"
F	"Squelch:"
LEN 8
*/


struct LocText freqEingLongLat = {1400, "Long,Lati:  "};
/*
D	"Lnge,Brei:  "
DK	"Lng,Bred:  "
N	"Leng,Bred:  "
NL	"Long,Lati:  "
E	"Long,Lati:  "
F	"Long,Lati:  "
LEN 13
*/

struct LocText freqEingNo = {1405, "> no.:"};
/*
D	"> Nr.:"
DK	"> Nr.:"
N	"> Nr.:"
NL	"> no.:"
E	"> no.:"
F	"> no.:"
LEN 6
*/

struct LocText freqEingNurT = {1410, "If, use 't' or 'T'. "};
/*
D	"Wenn, dann 't' oder 'T'. "
DK	"Hvis, brug 't' eller 'T'."
N	"Hvis, bruk 't' eller 'T'."
NL	"If, gebruik 't' or 'T'. "
E	"If, use 't' or 'T'. "
F	"If, use 't' or 'T'. "
LEN 25
*/

struct LocText freqEingUseEWNS = {1415, "Use EW, NS"};
/*
D	"Nur EW, NS"
DK	"Brug EW,NS"
N	"Bruk EW,NS"
NL	"Use EW, NS"
E	"Use EW, NS"
F	"Use EW, NS"
LEN 12
*/

struct LocText freqEingUseOnlyMode = {1420, "Use only:   "};
/*
D	"Bitte nur:  "
DK	"Brug kun:   "
N	"Bruk bare:  "
NL	"Use only:   "
E	"Use only:   "
F	"Use only:   "
LEN 12
*/




struct LocText textSaveSel = {1450, "Save selected as.."};
/*
D	"Speichern der Selektierten unter.."
DK	"Gem valgt som.."
N	"Lagre markerte som.."
NL	"Bewaar selected als.."
E	"Grabar selected como.."
F	"Sauver selected en.."
LEN 38
*/

struct LocText textSaveAs = {1455, "Save as.."};
/*
D	"Speichern als.."
DK	"Gemme som.."
N	"Lagre som.."
NL	"Bewaar als.."
E	"Grabar como.."
F	"Sauver en.."
LEN 30
*/

struct LocText textSavePos = {1460, "Save"};
/*
D	"Speichern"
DK	"Gem"
N	"Lagre"
NL	"Bewaar"
E	"Grabar"
F	"Sauver"
LEN 10
*/



struct LocText menuMaxHoldOff = {1500, " Max hold is OFF !!! "};
/*
D	" Max hold ist AUS !!! "
DK	" Max hold er OFF !!! "
N	" Max hold er OFF !!! "
NL	" Max hold is OFF !!! "
E	" Max hold is OFF !!! "
F	" Max hold is OFF !!! "
LEN 24
*/

struct LocText menuMaxHoldOn  = {1505, " Max hold is ON !!!  "};
/*
D	" Max hold ist AN !!! "
DK	" Max hold er ON !!!  "
N	" Max hold er ON !!!  "
NL	" Max hold is ON !!!  "
E	" Max hold is ON !!!  "
F	" Max hold is ON !!!  "
LEN 24
*/


struct LocText zeitenSetTime = {1550, "S e t  t i m e  f o r"};
/*
D	"Z e i t e i n g a b e  f  r"
DK	"S  t  t i d e n  f o r"
N	"S e t t  t i d  f o r"
NL	"S e t  t i j d  f o r"
E	"S e t  f e c h a  f o r"
F	"S e t  t e m p s  f o r"
LEN 30
*/

struct LocText zeitenBegin = {1555, "Begin [UTC]"};
/*
D	"Begin [UTC]"
DK	"Start [UTC]"
N	"Start [UTC]"
NL	"Begin [UTC]"
E	"Begin [UTC]"
F	"Begin [UTC]"
LEN 11
*/

struct LocText zeitenEnd = {1560, "End [UTC]"};
/*
D	"Ende [UTC]"
DK	"Slut [UTC]"
N	"Slutt[UTC]"
NL	"End [UTC]"
E	"End [UTC]"
F	"End [UTC]"
LEN 11
*/

struct LocText zeitenSaSo = {1565,   "Sa Su Mo Tu We Th Fr"};
/*
D	"Sa So Mo Di Mi Do Fr"
DK	"L S Ma Ti On To Fr"
N	"L S Ma Ti On To Fr"
NL	"Za Zo Ma Di Wo Do Vr"
E	"Sa Do Lu Ma Mi Ju Vi"
F	"Sa Di Lu Ma Me Je Ve"
LEN 20
*/

struct LocText zeitenBeginSaSo = {1570, "S Begin   End  Sa  Su  Mo  Tu  We  Th  Fr"};
/*
D	"S Begin   End  Sa  So  Mo  Di  Mi  Do  Fr"
DK	"S Start   Slut L  S  Ma  Ti  On  To  Fr"
N	"S Start   Slut L  S  Ma  Ti  On  To  Fr"
NL	"S Begin   End  Za  Zo  Ma  Di  Wo  Do  Vr"
E	"S Begin   End  Sa  Do  Lu  Ma  Mi  Ju  Vi"
F	"S Begin   End  Sa  Di  Lu  Ma  Me  Je  Ve"
LEN 41
*/

struct LocText druckenBeginSaSo = {1580, "  Local time   Sa Su Mo Tu We Th Fr "};
/*
D	"   Ortszeit    Sa So Mo Di Mi Do Fr "
DK	"   Lokal tid   L S Ma Ti On To Fr "
N	"   Lokal tid   L S Ma Ti On To Fr "
NL	"  Local Tijd   Za Zo Ma Di Wo Do Vr "
E	"  Local Fecha  Sa Do Lu Ma Mi Ju Vi "
F	"  Local Temps  Sa Di Lu Ma Me Je Ve "
LEN 36
*/


struct LocText zeitenDistance = {1590, "Dist.:"};
/*
D	"Entf.:"
DK	"Afst.:"
N	"Dist.:"
NL	"Dist.:"
E	"Dist.:"
F	"Dist.:"
LEN 6
*/

struct LocText zeitenDirection = {1595, "Bear.:"};
/*
D	"Richt:"
DK	"Retn.:"
N	"Retn.:"
NL	"Bear.:"
E	"Bear.:"
F	"Bear.:"
LEN 6
*/

struct LocText zeitenSunrise = {1600, "Sunrise:"};
/*
D	"So-Aufgang:"
DK	"Sol-Opgang:"
N	"Soloppgang:"
NL	"Sunrise:"
E	"Sunrise:"
F	"Sunrise:"
LEN 13
*/

struct LocText zeitenSunset = {1605, "Sunset:"};
/*
D	"So-Untergang:"
DK	"Sol-Nedgang:"
N	"Solnedgang:"
NL	"Sunset:"
E	"Sunset:"
F	"Sunset:"
LEN 13
*/


struct LocText druUeber1a = {1650, " Frequency Offs Band Chan Mod Classificat."};
/*
D	" Frequenz  Offs Band Kan. Mod Klassifikat."
DK	" Frekvens  Offs Bnd Chan Mod Klassifikat."
N	" Frekvens  Offs Bnd Kan. Mod Classificat."
NL	" Frequency Offs Band Chan Mod Classificat."
E	" Frequency Offs Band Chan Mod Classificat."
F	" Frequency Offs Band Chan Mod Classificat."
LEN 42
*/


struct LocText druUeber1b = {1655, " T        Station name       ITU  Long   Lati "};
/*
D	" T       Stations-Name       ITU  Lnge  Brei "
DK	" T       Stations-Navn       ITU  Lng   Bred "
N	" T       Stasjons-navn       ITU  Leng   Bred "
NL	" T        Station name       ITU  Long   Lati "
E	" T        Station name       ITU  Long   Lati "
F	" T        Station name       ITU  Long   Lati "
LEN 46
*/

struct LocText druUeber1c = {1660, " Time       Station name         ITU"};
/*
D	" Zeit       Stations-Name        ITU"
DK	" Tid        Stations-Navn        ITU"
N	" Tid        Stasjons-navn        ITU"
NL	" Tijd       Station name         ITU"
E	" Fecha      Station name         ITU"
F	" Temp       Station name         ITU"
LEN 36
*/



struct LocText scanFunction = {1680, "F u n c t i o n"};
/*
D	"F u n k t i o n"
DK	"F u n k t i o n"
N	"F u n k s j o n"
NL	"F u n c t i o n"
E	"F u n c t i o n"
F	"F u n c t i o n"
LEN 16
*/



struct LocText timeScanWaiting = {1700, "Waiting still"};
/*
D	"Warte noch"
DK	"Starter efter"
N	"Vente"
NL	"Waiting still"
E	"Waiting still"
F	"Waiting still"
LEN 13
*/

struct LocText timeScanSec = {1705, "sec."};
/*
D	"Sek."
DK	"sek."
N	"sec."
NL	"sec."
E	"sec."
F	"sec."
LEN 4
*/


struct LocText noMemory1 = {1750, "Not enough memory free!"};
/*
D	"Leider nicht gengend freier Speicher!"
DK	"Ikke nok memory fri !"
N	"Ikke nok memory fri !"
NL	"Not enough memory free!"
E	"Not enough memory free!"
F	"Not enough memory free!"
LEN 70
*/

struct LocText noMemory2 = {1755, "Close other programms and try again."};
/*
D	"Bitte andere Progr. beenden und noch einmal versuchen."
DK	"Beklager, stop det andet Program der krer, og prv igen."
N	"Close other programms and try again."
NL	"Close other programms and try again."
E	"Close other programms and try again."
F	"Close other programms and try again."
LEN 70
*/


struct LocText reqRetry = {1800, "Retry"};
/*
D	"Wiederh."
DK	"Gentag"
N	"Gjenta"
NL	"Retry"
E	"Retry"
F	"Retry"
LEN 8
*/

struct LocText reqRetryBuch = {1801, "R"};
/*
D	"W"
DK	"G"
N	"G"
NL	"R"
E	"R"
F	"R"
LEN 1
*/


struct LocText reqSpeiAlsDT = {1850, "  S a v e  d a t a  a s  "};
/*
D	" S p e i c h e r n  a l s "
DK	"    G e m m e  s o m    "
N	"    L a g r e  s o m    "
NL	"  S a v e  d a t a  a s  "
E	"  S a v e  d a t a  a s  "
F	"  S a v e  d a t a  a s  "
LEN 40
*/

struct LocText reqSpeiData = {1855, "DATAbase file ? (Separator = TAB)"};
/*
D	"DATENbank Datei ? (Separator = TAB)"
DK	"DATAbase fil ?    (Separator = TAB)"
N	"DATAbanken fil ?  (Separator = TAB)"
NL	"DATAbase file ?   (Separator = TAB)"
E	"DATAbase file ?   (Separator = TAB)"
F	"DATAbase file ?   (Separator = TAB)"
LEN 40
*/

struct LocText reqSpeiText = {1860, "TEXT file ?                      "};
/*
D	"TEXT Datei ?                       "
DK	"TEXT fil ?                         "
N	"TEXT fil ?                         "
NL	"TEXT file ?                        "
E	"TEXT file ?                        "
F	"TEXT file ?                        "
LEN 40
*/

struct LocText reqDATA = {1865, "DATA"};
/*
D	"DATEN"
DK	"DATA"
N	"DATA"
NL	"DATA"
E	"DATA"
F	"DATA"
LEN 8
*/
struct LocText reqDATABuch = {1866, "D"};
/*
D	"D"
DK	"D"
N	"D"
NL	"D"
E	"D"
F	"D"
LEN 1
*/

struct LocText reqTEXT = {1870, "TEXT"};
/*
D	"TEXT"
DK	"TEXT"
N	"TEXT"
NL	"TEXT"
E	"TEXT"
F	"TEXT"
LEN 8
*/
struct LocText reqTEXTBuch = {1871, "T"};
/*
D	"T"
DK	"T"
N	"T"
NL	"T"
E	"T"
F	"T"
LEN 1
*/



#define LOCALE_END
